Index of /pub/pkgsrc/current/pkgsrc/databases/ruby-activerecord-odbc

[ICO]NameLast modifiedSizeDescription

[PARENTDIR]Parent Directory  -  
[   ]DESCR2008-04-05 00:15 220  
[   ]Makefile2020-03-21 10:00 595  
[   ]PLIST2009-06-15 10:06 4.1K 
[TXT]README.html2020-04-06 22:26 28K 
[   ]distinfo2015-11-03 11:45 513  

The NetBSD Packages Collection: databases/ruby-activerecord-odbc Daemon Power

The NetBSD Packages Collection: databases/ruby-activerecord-odbc

Brief description of the package:
ActiveRecord ODBC adapter

Please read the file "DESCR" for a longer description, or browse the package's history.

Please note that this package has a mit license.

The package is located in the "databases/ruby-activerecord-odbc" directory. The current source version of the package is "ruby26-activerecord-odbc-2.0nb3". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for databases/ruby-activerecord-odbc :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: ruby26-odbc>=0.9991 iodbc>=3.52.3 cwrappers>=20150314 ruby26-base>=2.6.6 openssl>=1.1.1 libyaml>=0.1.1 openssl>=1.1.1dnb2 libyaml>=0.1.4 ruby26-activerecord52>=5.2.4.2<5.3 ruby26-activesupport52>=5.2.4.2<5.2.5 ruby26-i18n>=0.7<2 ruby26-concurrent-ruby>=1.0<2 ruby26-concurrent-ruby>=1.0.2 ruby26-tzinfo1>=1.1<2 ruby26-thread_safe>=0.1<1 ruby26-activemodel52>=5.2.4.2<5.2.5 ruby26-arel>=9.0 .

This package requires the following package(s) to run: ruby26-odbc>=0.9991 iodbc>=3.52.3 ruby26-base>=2.6.6 openssl>=1.1.1 libyaml>=0.1.1 openssl>=1.1.1dnb2 libyaml>=0.1.4 ruby26-activerecord52>=5.2.4.2<5.3 ruby26-activesupport52>=5.2.4.2<5.2.5 ruby26-i18n>=0.7<2 ruby26-concurrent-ruby>=1.0<2 ruby26-concurrent-ruby>=1.0.2 ruby26-tzinfo1>=1.1<2 ruby26-thread_safe>=0.1<1 ruby26-activemodel52>=5.2.4.2<5.2.5 ruby26-arel>=9.0 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:

alpha:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
alpha:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
alpha:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
alpha:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
alpha:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
alpha:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
earmv6hf:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
earmv6hf:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
earmv6hf:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
earmv6hf:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
earmv6hf:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
earmv6hf:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
earmv6hf:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
earmv6hf:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
earmv6hf:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
earmv7hf:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
earmv7hf:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
earmv7hf:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
earmv7hf:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
earmv7hf:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
earmv7hf:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
earmv7hf:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
earmv7hf:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
earmv7hf:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
i386:ruby18-activerecord-odbc-2.0nb1.tgz(MirBSD 10)
i386:ruby193-activerecord-odbc-2.0nb1.tgz(MirBSD 10)
i386:ruby200-activerecord-odbc-2.0nb1.tgz(MirBSD 10)
i386:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
i386:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
i386:ruby23-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
i386:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
i386:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
i386:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
i386:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
i386:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
i386:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
i386:ruby23-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
i386:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
i386:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
i386:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
i386:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
i386:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
i386:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
i386:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
i386:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
i386:ruby23-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
i386:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
i386:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
i386:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
i386:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
i386:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
i386:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
i386:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
i386:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
i386:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
i386:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
i386:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
i386:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
i386:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
i386:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
i386:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
powerpc:ruby22-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
powerpc:ruby23-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
powerpc:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
powerpc:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
powerpc:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
powerpc:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
powerpc:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
powerpc:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
powerpc:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
powerpc:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
powerpc:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
powerpc:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
powerpc:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
sparc64:ruby22-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
sparc64:ruby23-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
sparc64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
sparc64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
sparc64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
sparc64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
sparc64:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
sparc64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
sparc64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
sparc64:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
x86_64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
x86_64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
x86_64:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
x86_64:ruby27-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
x86_64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
x86_64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
x86_64:ruby23-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
x86_64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
x86_64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
x86_64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
x86_64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
x86_64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
x86_64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.0)
x86_64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
x86_64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
x86_64:ruby23-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
x86_64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
x86_64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
x86_64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
x86_64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
x86_64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
x86_64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 7.1)
x86_64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
x86_64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
x86_64:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
x86_64:ruby23-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
x86_64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
x86_64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
x86_64:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
x86_64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
x86_64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
x86_64:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
x86_64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
x86_64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
x86_64:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 8.0)
x86_64:ruby24-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
x86_64:ruby25-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
x86_64:ruby26-activerecord-odbc-2.0nb2.tgz(NetBSD 9.0)
x86_64:ruby24-activerecord-odbc-2.0nb3.tgz(NetBSD 9.0)
x86_64:ruby25-activerecord-odbc-2.0nb3.tgz(NetBSD 9.0)
x86_64:ruby26-activerecord-odbc-2.0nb3.tgz(NetBSD 9.0)
x86_64:ruby27-activerecord-odbc-2.0nb3.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]